{
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "minecraft:blaze_powder"
    },
    {
      "tag": "minecraft:coals"
    },
	{
      "item": "botania:mana_powder"
    }
  ],
  "result": {
    "item": "tma_parts_and_materials:alchemical_powder"
  }
}